Subject: Re: Permit Imprint
From: "Mike" <[email-masked]>
To: "Boyd, Clare L - Grand Rapids, MI" <[email-masked]>
Date: Fri, 11 Dec 2009 15:24:39 -0500

Clare,
Attached is a copy of the envelope we are currently using that includes the logo.  I believe this is connected directly to our CAPS account and is what we are hoping to do with our tubes.  Let me know what we can do asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Boyd, Clare L - Grand Rapids, MI 
  To: [email-masked]' 
  Sent: Friday, December 11, 2009 10:31 AM
  Subject: Permit Imprint

  Hi Mike,

  I have done some research regarding your inquiry for Permit Imprint. I have provided a link with some information and also spoke to Rick Schmitt, Mailing Requirements, who said you could contact him (616) 776-1480 to help assist with your options. I hope this information is helpful. Please, let me know if you have any questions and thank you for your business.

  http://www.usps.com/send/postagepermitimprintsandmeters/mailingpermitimprints.htm 

  Thank you,

  Clare

   

  Clare Boyd

  USPS Business Service Network

  Grand Rapids District Office

  (616) 776-6155